﻿BODY {
MARGIN: 0px auto; POSITION: inherit; width: 1000px; overflow: scroll; FONT: 13px  'Arial'; COLOR: #333333;  
}

.standart{
MARGIN: 0px; POSITION: inherit; width:100%; overflow: hidden;
}

table {
FONT: 13px  'Arial'
}

p {
FONT: 13px  'Arial'
}


a {
cursor:pointer;
text-decoration:underline;
color: #307792; 
}

.price {
padding:4px 8px 4px 8px;
border: 1px solid #007F00;
color: #007F00;
font-size:16px;
font-weight:bold;
font-family:Verdana;

}

h1.board {
	PADDING-LEFT: 0px; margin-top:0px; margin-bottom:5px; font-size: 100%; font-weight:200;   
}

h1.h1a { 
color:#3b5998;
}


h1.h1b { 
color:#3b5998;
text-shadow: #FFFFFF 2px 2px 0, #FFFFFF -2px -2px 0, #FFFFFF -2px 2px 0, #FFFFFF 2px -2px 0;
}

h1.items { 
font-family:Arial, Helvetica, sans-serif; 
margin-top:7px; 
margin-bottom:7px; font-size:23px;

}

.topform {
margin-left:12px;
background: #fff;
width: 980px;
display: block;
border-bottom: 1px solid #c0c0c0;
z-index: 999;
position: fixed;
}


.divimglen {
position:relative;
vertical-align:top;
text-align: center;
max-width:140px;
min-height:105px;
}

.imglen {
max-width:140px;
max-height:105px;
border:0px;
}

.imglen_vid {
width:140px;
height:79px;
border:0px;
}

.imglen_vid_b {
height:165px;
border:0px;
}

.imglen2 {
/*max-width:220px;*/
max-height:165px;
border:0px;
}

.imglen_sl {
max-width:110px;
max-height:100px;
border:0px;
}


.imgvip {
max-width:250px;
max-height:187px;
border:0px;
}


.divimglen_ph {
position:relative;
/*background: transparent;*/
background-color: #ffffff;
border: 1px solid #D4D4D4;
display:table-cell; 
text-align:center; 
vertical-align:middle;
height:100px;
width:100px;
}

.divimglen2 {
position:relative;
background: transparent;
/* background-color: #ffffff; */
/*border: 1px solid #D4D4D4; */
text-align:center; 
vertical-align:top;
display:table-cell; 
height:167px;
width:212px;
overflow: hidden;
}

.divimglen22 {
position: absolute;
top:0px;
left:-4px;
text-align:center; 
vertical-align:top;
display:table-cell; 
height:165px;
width:220px;
}

.divimgvip {
text-align:center; 
vertical-align:middle;
display:table-cell; 
width:250px;
}


.divimgvip2 {
background-color: #ffffff; 
border: 1px solid #D4D4D4; 
text-align:center; 
vertical-align:middle;
display:table-cell; 
height:250px;
width:250px;
}


.isl {
cursor:pointer;
}


tr.clickable:hover td {
	background: #E6E6E6;
	cursor: pointer;
}

.razdel { 
position:relative;
margin:2px;
overflow:hidden;
width:161px;

}

.imgrazdel { 
border:0px;
width:175px;
margin-left:-7px;
}

.razdelglav {
position: absolute;
left:-1px;
bottom:0px; 
width:153px;
margin-bottom:-1px; 
background-color:#469FC9; 
padding:4px; 
border: solid 1px #C7D2F3; 
color:#FFFBF0; 
text-align:center; 
vertical-align:bottom; 
font-size:13px;
}

.razdelglav0 {
position: absolute;
left:0px;
top:0px; 
width:80px; 
background-color: #C7D2F3; 
opacity:0.8; 
color: #FFFFFF; 
text-align:center; 
vertical-align:top; 
border: solid 1px #C7D2F3; 
}


.td {
PADDING: 10px;
}

.fz {
color: #C14820;
}



.tb4{
border-bottom: solid 1px #D4D4D4;
padding-bottom:10px;
padding-left:3px;
}

.tb5{
border-left: solid 1px #D4D4D4;
}

.tb6{
border-top: solid 1px #D4D4D4;
padding-top:7px;
margin-top:7px;
}


input {
	color: #555;
	border: 1px solid #B5B8C8;
	background: #FFF repeat-x;
}


.txt_f_search
	{
	margin-top:0px;
	margin-bottom:2px; 
	margin-left:0px; 
	margin-right:2px;
	height:26px;
	width:100%; 
	padding-right:0px; 
	padding-left:0px; 
	}
	
.txt_f_search2
	{
	margin-left:-2px;
	margin-bottom:0px;
	height:16px;
	}
	
.str {
color: #006633;
}


.search_set {
	color: #555;
	border: 1px solid #B5B8C8;
	height:26px;
	width:158px;
	padding-left:0px;
	padding-right:0px;
	margin-bottom:2px;
	margin-right:2px;
}

.search_set_long {
	color: #555;
	border: 1px solid #B5B8C8;
	height:26px;
	width:320px;
	padding-left:0px;
	padding-right:0px;
	margin-bottom:2px;
	margin-right:2px;
}



.search_tx {
	color: #555;
	border: 1px solid #B5B8C8;
	padding-left:4px;
	padding-right:0px;
	margin-right:2px;
	margin-bottom:2px;
	height:26px;
	width:154px;
}



textarea {
	color: #555;
	border: 1px solid #B5B8C8;
	margin-bottom: 2px;
	margin-right:0px;
	margin-left:0px;
	padding-right:0px;
	padding-left:0px;
	background: #FFF repeat-x;
}

.submit {
	
	border: 1px solid #AAA;
	margin-top: 3px;
	margin-bottom: 3px;
	text-decoration: none;
	cursor: pointer;
	
	border-radius:5px;
	
  	background: #499bea;
  	background: -moz-linear-gradient(top, #499bea 0%, #207ce5 100%);
  	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #499bea), color-stop(100%, #207ce5));
  	background: -webkit-linear-gradient(top, #499bea 0%, #207ce5 100%);
  	background: -o-linear-gradient(top, #499bea 0%, #207ce5 100%);
 	background: -ms-linear-gradient(top, #499bea 0%, #207ce5 100%);
 	background: linear-gradient(to bottom, #499bea 0%, #207ce5 100%);
  	color: #fff;
	
	font-size:16px;
	font-weight:bold;
	height:36px;
	vertical-align:middle;
	text-align:center;
}

a.submit { 
padding:7px 3px 7px 3px;
}

a.submit:link {
	TEXT-DECORATION: none; color: #fff 
}
a.submit:visited {
	TEXT-DECORATION: none; color: #fff 
}
a.submit:hover {
	TEXT-DECORATION: none; color: #fff 
}




.s_long { 
width:322px;
}

.submit_gray {
	border: 1px solid #AAA;
	margin-top: 3px;
	margin-bottom: 3px;
	text-decoration: none;
	cursor: pointer;
	
	border-radius:5px;
	background-color: #DADADA;
	color:#333333;
	font-size:16px;
	font-weight:bold;
	padding:7px;
	vertical-align:middle;
	text-align:center;

}

.submit2 {
	
	border: 1px solid #AAA;
	margin-top: 3px;
	margin-bottom: 3px;
	text-decoration: none;
	cursor: pointer;
	background-color: #DADADA;
	padding-bottom:5px;
	padding-left:6px;
	padding-right:6px;
	padding-top:5px;
}

FIELDSET {
border: solid 1px #D4D4D4; 
/* margin-bottom:10px;*/
}


.tdform0 {
position:relative;
height:51px;
background-color: #CFE6FE; 
border: solid 1px #D4D4D4;  
padding:3px; 

}


.tdform {
background-color: #CFE6FE; border: solid 1px #D4D4D4;  padding:2px;  
}

.tdform2 {
background-color: #CFE6FE; border: solid 1px #D4D4D4;  padding:10px; 
}

.tdform3 {
background-color: #CFE6FE; border: solid 1px #D4D4D4;  padding:2px; 
}


LEGEND {
font-weight:bold
}

A:link {
	TEXT-DECORATION: underline; color: #307792 
}
A:visited {
	color: #307792; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #F90000; TEXT-DECORATION: underline
}


.black {
	color: #A0A0A4;
	font-weight:bold;
	cursor:pointer;
}

.black.b {
color: #333333 
}

.ww {
TEXT-DECORATION: underline;
color: #555555;
}

A.ww:link {
	TEXT-DECORATION: underline; color: #555555; 
}
A.ww:visited {
	color: #555555; TEXT-DECORATION: underline
}
A.ww:hover {
	COLOR: #F90000; TEXT-DECORATION: underline
}


A.bordo:link {
	TEXT-DECORATION: none; color: #b00d00; 
}
A.bordo:visited {
	TEXT-DECORATION: none; color: #b00d00; 
}
A.bordo:hover {
	COLOR: #F90000; TEXT-DECORATION: none
}

A.sin:link {
	TEXT-DECORATION: none;  
}
A.sin:visited {
	TEXT-DECORATION: none;  
}
A.sin:hover {
	TEXT-DECORATION: none
}

.black {
font-weight:bold;
}
A.black:link {
	TEXT-DECORATION: none;  COLOR: #333333;  
}
A.black:visited {
	TEXT-DECORATION: none;  COLOR: #333333;
}
A.black:hover {
	TEXT-DECORATION: none;  COLOR: #333333;
}



A.wwe:link {
	TEXT-DECORATION: underline; color: #555555; FONT:  
}
A.wwe:visited {
	color: #555555; TEXT-DECORATION: underline;  FONT:  
}
A.wwe:hover {
	COLOR: #F90000; TEXT-DECORATION: underline; FONT: 
}


A.wb:link {
	TEXT-DECORATION: underline; color: #555555;
	font-weight:bold;
}
A.wb:visited {
	color: #555555; TEXT-DECORATION: underline;
	font-weight:bold
}
A.wb:hover {
	COLOR: #F90000; TEXT-DECORATION: underline;
	font-weight:bold
}

A.zo:link {
	TEXT-DECORATION: none; color: #307792;
	font-weight:bold;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif
}
A.zo:visited {
	color: #307792; TEXT-DECORATION: none;
}
A.zo:hover {
	COLOR: #F90000; TEXT-DECORATION: none;
}

.span_zo {
	color: #307792;
	font-weight:bold;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif
}

.z2 { 
font-size:15px;
}

A.red:link {
	TEXT-DECORATION: underline; color: #F90000 
}
A.red:visited {
	color: #F90000; TEXT-DECORATION: underline
}
A.red:hover {
	COLOR: #F90000; TEXT-DECORATION: underline
}

A.green:link {
	TEXT-DECORATION: underline; color: #006600 
}
A.green:visited {
	color: #006600; TEXT-DECORATION: underline
}
A.green:hover {
	COLOR: #F90000; TEXT-DECORATION: underline
}

A.noo:link {
	TEXT-DECORATION: none; color: #555555 
}
A.noo:visited {
	color: #555555; TEXT-DECORATION: none
}
A.noo:hover {
	COLOR: #555555; TEXT-DECORATION: none
}

A.mess_no:link {
	TEXT-DECORATION: none; color: #7F0000 
}
A.mess_no:visited {
	TEXT-DECORATION: none
}
A.mess_no:hover {
	TEXT-DECORATION: none
}



.line {
border-bottom: 1px dotted
} 

.wp-pagenavi{
text-align:center;
font-family: Arial;
margin-top:30px;
margin-bottom:30px;
color:#2A9F55;
}


.wp-pagenavi a, .wp-pagenavi a:link {
	padding: 2px 6px 2px 6px; 
	text-decoration: none;
	color: #307792;
}

.wp-pagenavi a:hover {	
	padding: 2px 6px 2px 6px; 
	color: #ffffff;
	background: #307792;
}
.wp-pagenavi a:active {
	padding: 2px 6px 2px 6px; 
	text-decoration: none;
	color: #000;
}

.wp-pagenavi span.current {
	padding: 2px 6px 2px 6px; 
	color: #ffffff;
	background:#307792;
}
.p5 {
color: #ADADAD;
margin-bottom:20px;
}


.dialog {
  background-color: #E8E8E9;
  padding: 10px 15px;
  border: 5px solid #4460FF;
  float: left;
  width: 98%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin:10px; margin-left:1px;
}
.dialog p {
  margin: 0 0 20px;
  font-size: 14px;
  font-weight:bold;
}
.dialog p span{
	font-weight:normal;
}
.dialog .y,
.dialog .n {
  border: none;
  float: left;
  margin: 0;
  cursor: pointer;
  padding:2px 10px;
  border-top:2px solid #fff;
  border-left:2px solid #fff;
}
.dialog .y:hover,
.dialog .n:hover{
	border-color:#A2A2A2;
	font-weight:bold;	
} 
.dialog .y {
  color: #fff;
  margin-right: 10px;
   background: #75b6d4;
  background: -moz-linear-gradient(top, #75b6d4 0%, #50a3cb 49%, #2d93c1 50%, #3aa0ce 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #75b6d4), color-stop(49%, #50a3cb), color-stop(50%, #2d93c1), color-stop(100%, #3aa0ce));
  background: -webkit-linear-gradient(top, #75b6d4 0%, #50a3cb 49%, #2d93c1 50%, #3aa0ce 100%);
  background: -o-linear-gradient(top, #75b6d4 0%, #50a3cb 49%, #2d93c1 50%, #3aa0ce 100%); 
  background: -ms-linear-gradient(top, #75b6d4 0%, #50a3cb 49%, #2d93c1 50%, #3aa0ce 100%);  
  background: linear-gradient(to bottom, #75b6d4 0%, #50a3cb 49%, #2d93c1 50%, #3aa0ce 100%);  
}
.dialog .n {
  color: #000;
  background:#CED1D3;
}

#button {
float:left;
margin:50px 10px 0 10px; /* отступы для кнопок */ 
}
.gallery {
float:left;
/*background-color: #d2dbf5; */
padding:3px;
}
.gallery li{
margin: 3px; /* пробел вокруг изображений */
width:130px;
height:165px;
}

.gallery_ob {
width:120px; height:145px; 
border: solid 1px #D4D4D4; 
margin: 2px;
padding:2px;
text-align:center;
}


.tdrec {
vertical-align:top; text-align:center; margin-bottom:10px; padding:0px; margin-right:-1px;
}

.vipblok {
width:300px; 
border: solid 1px #ff6163;
margin-bottom:15px;
}

.vipzag {
position:relative; 
text-align:center; 
vertical-align:middle; 
width:300px; 
height:30px; 
background-color: #ff6163; 
padding-top:10px;
}

.vipcont {
width:250px; 
/*height:245px;*/

margin:10px; 
position:relative;
margin-bottom:10px;

/*background-color:#E4E4E4; 
border: solid 1px #D4D4D4; */

}

.vipspan {
color:#FFFBF0;
font-weight:bold;
font-size:14px;
}

.top_img {
position:absolute;
top:0;
left:0; 
padding-top:5px; 
margin-left:-6px;
opacity:1; 
}

.top_img2 {
position:absolute;
top:0;
left:0; 
padding-top:5px; 
margin-left:-9px;
opacity:1; 
z-index:6; 
}

.top_img3 {
position:absolute;
top:0;
left:27px; 
padding-top:5px; 
margin-left:-6px;
opacity:1; 
}

.img_zoom {
position:absolute;
top:0;
right:0; 
padding-top:2px; 
margin-right:2px;
opacity:1; 
z-index:4; 
width:32px;

}

.ic {
margin-bottom:-3px;
padding-right:3px;
border:0;
}

.ic2 {
margin-bottom:-6px;
padding-right:3px;
border:0;
}

.miniicon {
margin-bottom:-1px;
padding-right:3px;
border:0;
}
.topicons {
font-size:12px;
margin-left:3px;
margin-right:3px;
color: #FF7900; /* удалить */
}

A.top_libk:link {
	TEXT-DECORATION: underline; font-weight:bold; margin-left:-2px; 
}

A.top_spec:link {
	TEXT-DECORATION: none; 
}

.tr_tab {
border: 1px solid #DADADA;
vertical-align:top;
height:115px;
}

.tr_tabt {
border: 1px solid #DADADA;
vertical-align:middle;
text-align:center; 
height:115px;
}

.tr_tabn {
border: 1px solid #DADADA;
vertical-align:top;
height:80px;
}


.tr2 { 
height:50px;
background-color:#EEE8DF;
}

.tr_mess { font-family:Arial; 
color: #555555; 
background-color: #DFDFDF;
}

.tr_mess_n { font-family:Arial; 
color: #555555; 
background-color: #FFD9D9;
}


.td_mess {
padding: 2px;
}

.td_mess2 {
padding: 10px 5px 10px 5px;
}


.td_tab {
padding: 5px 5px 0px 5px;
}

.t1{
width:70px;
text-align:left;
}
.t2{
width:140px;
}
.t3{
width:120px;
}
.t4{
width:10px;
}
.t5{
width:130px;
}
.t6{
width:150px;
}
.t61{
width:150px; padding-right:15px;
}

.t7{
width:120px;
text-align:right;
}

.t8{
width:90px;
}

.t9{
width:180px;
}

.input_file_div {
position: relative;
    opacity:0;
    overflow:hidden;
    width:160px;
    height:40px;
   /* background:url(../icon/input-file.png) no-repeat;*/
	background-color: #000000;
	vertical-align:middle;
	text-align:center;
		

}
.input_file {
position:absolute;
    opacity:0;
    cursor:pointer;
    padding:0px;
    margin:0px;
    border:none;
    margin-left:-200px;
    height:40px;
	width: 300px;
    margin-top:0px;
}

.cont_obu { 
position:relative;
margin-bottom:10px;
width:299px;
min-height:110px;
border: solid 1px #D4D4D4; 
}

.cont_obu_left { 
position: absolute;
top:5px;
left:2px;
width:110px;
}

.cont_obu_right { 
position: absolute;
top:5px;
right:5px;
width:175px;
}

.fie { 
margin-left:-2px;
padding:10px;
}

.dvs {
	position:relative;
	float:left;
}

.rblok {
position:absolute;
top: 0px;
right:0px;
width:4px;
height:30px;
background-color: #ffffff;


}
/*
.dvg {
	position:relative;
	margin-right:2px;
	margin-bottom:2px;
	width: 161px;
	height: 30px;
	overflow: hidden;
	background: #f7f7f7 url(select_arrow.png) no-repeat 2px 13px;
	border: 1px solid #B5B8C8;
}

.dvg select {
	width: 180px;
	height: 30px;
	background: transparent;
	background: rgba(0, 0, 0, 0);
	-webkit-appearance:  none;
	border: 0;
	outline: 0;
	color: #4f4f4f;
	padding-left:12px;
	margin-left:-1px;
}

*/
select, input, textarea {
FONT: 12px  'Arial';
}


.dvg {
border: 1px solid #B5B8C8;
	margin-right:2px;
	margin-bottom:2px;
   	width: 158px;
   	height: 28px;
   	overflow: hidden;
   	background: #ffffff url(select_arrow.png) 98% 12px no-repeat;
}

.dvg select {
	background: transparent;
	color: #333333;
	width: 187px;
	padding: 2px;
	height: 32px;
	outline: 0;

}

.dvg select:first-of-type {
	margin-top:-2px;
	margin-left:-2px;
   padding-right:26px;
}



.dvn {
padding-left:5px; 
padding-top:7px; 
height:28px; 
width:180px;
cursor:default;
FONT: 12px  'Arial';
}

.dvh {
position: absolute;
left:0px;
top: 0px;
margin:2px;

background-color: #ffffff;
width:159px;
height:30px;
opacity:0.0;
}



.dvv {
position: absolute;
left:0px;
top:31px;
padding:5px;
border: 1px solid #B5B8C8;
z-index:10;
background-color: #ffffff;
width:225px;
max-height:200px;
min-height:30px;
overflow-x:hidden;
overflow-y:auto ;
FONT: 12px  'Arial';

}

.dvv_mno {
padding:5px;
margin-bottom:2px;
border: 1px solid #B5B8C8;
background-color: #ffffff;
width:310px;
max-height:110px;
min-height:30px;
overflow-x:hidden;
overflow-y:auto ;
FONT: 12px  'Arial';
}



.dvg_long{
border: 1px solid #B5B8C8;
	margin-right:2px;
	margin-bottom:2px;
   	width: 325px;
   	height: 28px;
   	overflow: hidden;
   	background: #ffffff url(select_arrow.png) 98% 12px no-repeat;
}

.dvg_long select {
	background: transparent;
	color: #333333;
	width: 350px;
	padding: 2px;
	height: 32px;
	outline: 0;

}

.dvg_long select:first-of-type {
	margin-top:-2px;
	margin-left:-2px;
   padding-right:26px;
}

.minifoto {
margin:5px;
width:60px;
height:60px;
border:0;
}

.microimg {
width:30px;
height:30px;
border:0;
margin:5px 5px 0px 2px;
}

.pnayd {
padding-left:3px; 
height:20px; 
padding-bottom:3px;
}

.strelka {
color:#FF0000;
font-family:Arial;
font-size:14px;
}

.imc { 
border:0px;
height:20px;
margin-bottom:-6px;
}

.top_zg { 
margin-right:15px;
}

a.top_zg { 
text-decoration:none;
}

a.redzg {
text-decoration:none; 
color:#FF0000;
}

.prozr {
opacity:0.6;
}

 .spoiler_body {
 display:none; 
 cursor:pointer; 
 position:absolute; 
 border: solid 1px #B4B4B4;
 padding:10px; 
 top:-1px; 
 left:34px; 
 z-index:101; 
 width:300px; 
 background-color: #ffffff;
 font-weight:200;
 color:#333333;

 }
 .spoiler_links{
 width:30px; 
 margin-left:15px; 
 font-weight:bold;
 cursor:pointer; 
 position:relative;
 border: solid 1px #D4D4D4; color: #A0A0A4;
 

 }
 
a#link_map { 
text-decoration:none;
}

.map_cont {
height:30px; 
vertical-align:middle; 
text-align:center; 
width:100%;
padding-top:10px; 
background-color:#e6d9b2;
}


.top_serch_form1 { 
margin-right:10px;
text-align:center;
border: solid 1px #009F55; 
font-size:14px;
font-weight:bold;
padding:6px;
}

.top_serch_form2 { 
margin-right:10px;
text-align:center;
border: solid 1px #FF0000; 
font-size:14px; 
font-weight:bold;
padding:6px;
}

.top_serch_form a:link{ 
TEXT-DECORATION: none ;  
}

.top_serch_form a:visited{ 
TEXT-DECORATION: none ; 
}

.top_serch_form a:hover {
TEXT-DECORATION: underline; 
}

.img_blok {
max-height:60px; 
max-width:80px; 
border:0px
}

.pb3 {
padding-bottom:4px;
padding-right:7px;
padding-left:1px;
}

.telefon {
 font-size:14px; font-weight:bold; font-family:Verdana; 
}

.banner1 {
border: 0px;
}   	

#lenta3, #lenta2, #lenta1 {
border: solid 1px #333333; border-radius:3px; 
}

.div_add_foto { 
position:relative; 
width:80px; 
height:60px; 
border: solid 1px #999999; 
margin:4px 4px 4px; 
}
.div_add_foto img { 
position:absolute;
max-height:60px; 
max-width:80px; 
margin:auto;
top:0;
bottom:0;
left:0;
right:0;
}

.bordertop {
 border-bottom:1px solid #D4D4D4; 
 width:100%; 
 height:1px; 
 margin-bottom:10px; 
}

.paybut {
	width: 150px;
	cursor: pointer;
	opacity: 0.6;
	border: 1px solid #aaaaaa;
	border-radius: 5px;
	margin: 5px;
	float: left;
}

.paybut:hover {
	width: 150px;
	cursor: pointer;
	opacity: 1.0;
	border: 1px solid #aaaaaa;
	border-radius: 5px;
	margin: 5px;
	float: left;
}

.paybut img { width:150px; height:50px;}

.sreds { 
font-weight:bold; margin-left:10px; padding:2px; font-size:14px;

}